'Newland.CityTheme:Toggle':
  superTypes:
    'Newland.NeosNodeTypes:Toggle': true
  
  ui:
    label: Akkordeon
  childNodes:
    items:
      constraints:
        nodeTypes:
          'Neos.NodeTypes:Text': true
          'Newland.CityTheme:ImageText': true
          'Newland.NeosNodeTypes:Grid': false
          'Newland.NeosNodeTypes:Video': true
          'Newland.CityTheme:Person': true
          'Newland.CityTheme:Button': true
          'Newland.CityTheme:PartnerLogo': false